/* @group basics */

* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #000;
	font-family: Lucida Grande, Arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666;
}

p {
	margin-bottom: 16px;
}

a {
	outline: none;
	color: #666;
	text-decoration: underline;
}

a:hover {
	color: #CCC;
	text-decoration: underline;
}


ul {
	list-style: none;
	margin-bottom: 16px;
}

h1 {
	width: 150px;
	height: 35px;
	float: right;
	text-indent: -9000px;
	overflow: hidden;
}

h1 a {
	display: block;
	width: 150px;
	height: 35px;
	background-image: url(../images/logo.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
}

h1 a:hover {
	background-position: 0 -35px;
}

h2 {
	display: block;
	width: 160px;
	height: 32px;
	text-indent: -9000px;
	overflow: hidden;
}

#referenzen h2 {
	background-image: url(../images/h2_referenzen.gif);
	background-repeat: no-repeat;
}

#impressum h2 {
	background-image: url(../images/h2_impressum.gif);
	background-repeat: no-repeat;
}

#kontakt h2 {
	background-image: url(../images/h2_kontakt.gif);
	background-repeat: no-repeat;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
}

a img.home_teaser {
	padding: 2px;
	border: 1px;
	border-color: #666666;
	border-style: solid;
}

a:hover img.home_teaser {
	border: 1px;
	border-color: #AAAAAA;
	border-style: solid;
}

a.pdf {
	display: block;
	height: 20px;
	background-image: url(../images/pdf.gif);
	background-repeat: no-repeat;
	background-position: 0 0px;
	padding-left: 20px;
}

a.footerlink {
	margin-left: 4px;
}

/* @end */

/* @group layout boxes */

#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	background-color: #000;
}

#header {
	width: 800px;
	height: 25px;
	margin-top: 23px;
}

#navi {
	width: 500px;
	float: left;
	margin-top: 7px;
}

#content {
	margin-top: 68px;
	width: 800px;
	min-height: 404px;
	float: left;
}

* html #content {  /* min-height in IE */
height: 404px;
}

#column_left {
	width: 160px;
	float: left;
}

#column_middle {
	width: 300px;
	float: left;
	margin-left: 20px;
}

#column_right {
	width: 300px;
	float: left;
	margin-left: 20px;
}

#footer {
	width: 800px;
	height: 20px;
	float: left;
	margin-top: 10px;
}

#footer p.left {
	float: left;
}

#footer p.right {
	float: right;
}

#flashcontent {
	margin-left: auto;
	margin-right: auto;
	width: 840px;
	height: 570px;
	background-color: #000;
}

#flashcontent_white {
	margin-left: auto;
	margin-right: auto;
	width: 840px;
	height: 570px;
	background-color: #fff;
}

/* @end */

/* @group navigation */

#navi li {
	float: left;
}

#navi a {
	display: block;
	height: 20px;
	text-indent: -9000px;
	overflow: hidden;
	background-image: url(../images/buttons.gif);
	background-repeat: no-repeat;
}

#navi li.foto a {
	width: 86px;
	background-position: 0 0;
}

#navi li.foto a:hover {
	background-position: 0 -50px;
}

#navi li.referenzen a {
	width: 94px;
	background-position: -87px 0;
}

#navi li.referenzen a:hover {
	background-position: -87px -50px;
}

#referenzen #navi li.referenzen a {
	background-position: -87px -50px;
}

#navi li.kontakt a {
	width: 64px;
	background-position: -180px 0;
}

#navi li.kontakt a:hover {
	background-position: -180px -50px;
}

#kontakt #navi li.kontakt a {
	background-position: -180px -50px;
}

#navi li.impressum a {
	width: 80px;
	background-position: -260px 0;
}

#navi li.impressum a:hover {
	background-position: -260px -50px;
}

#impressum #navi li.impressum a {
	background-position: -260px -50px;
}

/* @end */

.clear {
	clear: left;
}












